.text {
    font-size: 26px;
}

.token {
    background-color: #F7F7F7;
    border: solid #EEE 1px;
}

.tokenUnknown {
    background-color: #FFD0D0;
    border: solid #EEE 1px;
}

.tokenInDictionary {
    background-color: #FFFFD0;
    border: solid #EEE 1px;
}

.tokenInShort {
    background-color: #D0FFD0;
    border: solid #EEE 1px;
}

/* Dictionary */
input[type="text"]
{
    font-size:24px;
}

.my-sidebar {
    -ms-flex: 0 0 300px;
    flex: 0 0 300px;
}

.list-group {
    margin-top: 10px;
    border-radius: 0;
}

.list-group-item {
    font-size:24px;
}

.list-group-item.active {
    font-size:24px;
    border-color: rgb(85, 85, 132);
    background-color: rgb(85, 85, 132);
}

.article-all {
    margin-top: 10px;
    font-size: 20px;
}

.article {
    margin-top: 20px;
    font-size: 18px;
}

.article-word {
    font-size: 30px;
    margin-bottom: 20px;
}
